ETU0031B010,key_jgsk_rn_rnki_uk_dtm,1000=load_year,load_mon,load_day
ETU0031B010,key_svc_kei_no,1000=kykno
ETU0031B010,key_ntt_kei_tel_kaisen_no,1000=telno
ETU0031B010,key_jgsk_rn_rnki_uk_dtm,1050=load_year,load_mon,load_day,kykno,seiri_no,telno
